<div class="row justify-content-center align-items-center mt-5">
  <div class="card col-10 col-md-4 form-container">
    <div class="row">
      <div class="col">
        <h1 class="mt-3 mb-3">Login</h1>
      </div>
    </div>

    <div class="row">
      <form class="col-12 mb-3" [formGroup]="loginForm" (validSubmit)="login()">
        <div class="form-group">
          <label for="loginEmail">Email</label>
          <input
            type="email"
            class="form-control"
            id="loginEmail"
            formControlName="email"
          />
        </div>

        <div class="form-group">
          <label for="loginPassword">Password</label>
          <input
            type="password"
            class="form-control"
            id="loginPassword"
            formControlName="password"
          />
        </div>

        <button type="submit" class="btn btn-primary">Submit</button>
      </form>
    </div>
  </div>
</div>
